.signpost-image--wrapper h2 {
	    margin-bottom: 36px;
}
.signpost-image--wrapper .single-signpost-link .cta-arrow-link:hover i{color: var(--mono1)}
.signpost-image--wrapper .single-signpost-image--wrapper .single-signpost-content { justify-content: flex-end; min-height: 462px; padding: 45px 40px; position: relative; overflow: hidden; transition: var(--base-transition); -webkit-transition: var(--base-transition); -moz-transition: var(--base-transition); -ms-transition: var(--base-transition); -o-transition: var(--base-transition);background-repeat: no-repeat; background-size: cover; background-position: center; max-height: 462px; border-radius:24px;}
.signpost-image--wrapper .single-signpost-image--wrapper .single-signpost-content:before,
.signpost-image--wrapper .single-signpost-image--wrapper:after {content:'';position:absolute;top:0;left:0;height:100%;width:100%;transition:var(--base-transition);}

/* .signpost-image--wrapper .single-signpost-image--wrapper .single-signpost-content:before { background: var(--gradient-primary-linear); height: 66px; z-index: 2; } */
/* background: var(--gradient-secondary-linear); */
.signpost-image--wrapper .single-signpost-image--wrapper:after { background: linear-gradient( 0deg, rgba(0, 0, 0, 0.60) 0.08%,rgba(0, 0, 0, 0.00) 99.79%); height: 135%; border-radius:24px;}
.signpost-image--wrapper .single-signpost-image--wrapper { position: relative;  }
.signpost-image--wrapper .single-signpost-image--wrapper:after { content: ''; width: 100%; height: 100%; position: absolute; outline-offset: -20px; z-index: 1; top: 0; left: 0; }
.signpost-image--wrapper .single-signpost-image--wrapper .single-signpost-content * { 
  position: relative; 
  z-index: 2; 
}
.signpost-image--wrapper .single-signpost-image--wrapper .single-signpost-content .single-signpost-link {
    position: static;
}
.signpost-image--wrapper .single-signpost-image--wrapper .single-signpost-content .cta-arrow-link {
    position: static;
}

.signpost-image--wrapper .single-signpost-image--wrapper .single-signpost-content .cta-arrow-link:before {
    position: absolute;
    content: "";
    height: 200vh;
    width: 100vw;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.signpost-image--wrapper .single-signpost-image--wrapper .single-signpost-content *:hover,
.signpost-image--wrapper .single-signpost-image--wrapper .single-signpost-content *:focus { color: var(--mono1); }
.signpost-image--wrapper .single-signpost-image--wrapper .single-signpost-content .single-signpost-link a:after { content: ''; position: absolute; width: 100vw; height: 100vh; top: 50%; left: 50%; transform: translate(-50%, -50%); z-index: 3; display: block; background: transparent; }
.signpost-image--wrapper .single-signpost-image--wrapper:hover:after, 
.signpost-image--wrapper .single-signpost-image--wrapper:focus:after,
.signpost-image--wrapper .single-signpost-image--wrapper:focus-within:after {background: var(--gradient-secondary-linear-90deg); opacity: 1; }
.signpost-image--wrapper .single-signpost-image--wrapper .single-signpost-content .single-signpost-desc { margin-bottom:12px; }
.signpost-image--wrapper .single-signpost-image--wrapper .single-signpost-content-inner { transform: translateY(25%); transition: var(--base-transition);}
.signpost-image--wrapper .single-signpost-image--wrapper .single-signpost-content .single-signpost-desc,
.signpost-image--wrapper .single-signpost-image--wrapper .single-signpost-content .single-signpost-link { 
transition: var(--base-transition);max-height:0px;overflow: hidden; }

.signpost-image--wrapper .single-signpost-image--wrapper:hover .single-signpost-content-inner,
.signpost-image--wrapper .single-signpost-image--wrapper:focus .single-signpost-content-inner
.signpost-image--wrapper .single-signpost-image--wrapper:focus-within .single-signpost-content-inner,
.ip3-edit .signpost-image--wrapper .single-signpost-image--wrapper .single-signpost-content-inner {
	transform: translateY(0);
}
.signpost-image--wrapper .single-signpost-image--wrapper:hover .single-signpost-desc,
.signpost-image--wrapper .single-signpost-image--wrapper:focus .single-signpost-desc,
.signpost-image--wrapper .single-signpost-image--wrapper:hover .single-signpost-link,
.signpost-image--wrapper .single-signpost-image--wrapper:focus .single-signpost-link,
.signpost-image--wrapper .single-signpost-image--wrapper:focus-within .single-signpost-desc,
.signpost-image--wrapper .single-signpost-image--wrapper:focus-within .single-signpost-link { 
    max-height: 462px;
} 


.signpost-image--wrapper .single-signpost-image--wrapper .single-signpost-content .cta-arrow-link:hover,
.signpost-image--wrapper .single-signpost-image--wrapper .single-signpost-content .cta-arrow-link:focus,
.signpost-image--wrapper .single-signpost-image--wrapper .single-signpost-content .cta-arrow-link:focus-visible { color: var(--mono1)}
.ip3-edit .signpost-image--wrapper .single-signpost-image--wrapper .single-signpost-content .single-signpost-link a:after {display: none;}
.ip3-edit .signpost-image--wrapper .single-signpost-image--wrapper .single-signpost-content .single-signpost-desc, 
.ip3-edit .signpost-image--wrapper .single-signpost-image--wrapper .single-signpost-content .single-signpost-link { opacity: 1; height: auto; min-height: auto; max-height: initial; }
/* .ip3-edit .signpost-image--wrapper .single-signpost-image--wrapper .single-signpost-content { justify-content: space-between; } */




@media screen and (max-width: 1279px) and (min-width: 1200px) {

.signpost-img-block {
    padding-left: 40px;
}

}

@media screen and (max-width: 991.98px) {
    .signpost-image--wrapper.pt-40{padding-top: 50px;}
    .signpost-image--wrapper.pb-40{padding-bottom: 50px;}
   
/* 	.signpost-image--wrapper .single-signpost-image--wrapper {margin-top: 32px;} */
/*     .signpost-image--wrapper .row [class*="col-"]:first-child .single-signpost-image--wrapper  {margin-top: 32px} */
    .signpost-image--wrapper .single-signpost-image--wrapper .single-signpost-content {min-height: 290px;}
   .signpost-image--wrapper .row {
    row-gap: 32px;
}
    .signpost-image--wrapper .single-signpost-image--wrapper .single-signpost-content{padding:28px 10px}
    .signpost-image--wrapper h2{font-size:3.2rem; line-height:3.4rem;margin-bottom:32px}
    .single-signpost-image--wrapper .single-signpost-title.h4{font-size:2.2rem;font-weight:400}
}

@media screen and (max-width: 767.98px) {

.signpost-image--wrapper .single-signpost-image--wrapper .single-signpost-content {min-height: 500px;}
.signpost-image--wrapper .single-signpost-image--wrapper .single-signpost-content {padding: 28px 10px;}
.single-signpost-image--wrapper .single-signpost-title.h4 {
  line-height: 3.8rem;
  font-size: 2.4rem;
  font-weight:400;
}
.signpost-image--wrapper h2{font-size:2.8rem; font-weight:400}
.signpost-image--wrapper .row {
    row-gap: 32px;
}
.signpost-image--wrapper h2{margin-bottom:32px}

/*     .signpost-image--wrapper .row [class*="col-"]:first-child .single-signpost-image--wrapper {
        margin-top: 32px;
} */
  

}

@media screen and (max-width: 575.98px) {

.signpost-image--wrapper .single-signpost-image--wrapper .single-signpost-content {min-height: 305px;}
}
@media (max-width:767px){
.signpost-image--wrapper .single-signpost-image--wrapper .single-signpost-content {border-radius:18px;}
.signpost-image--wrapper .single-signpost-image--wrapper:after {border-radius:18px;}
}